.slideshow_container.outer-container#cc-slideshow-7762ef93 {
  background-color: #fff;
}

.slideshow_container#cc-slideshow-7762ef93 .slideshow.show-container {
  padding: 25px 20px 20px;
  max-width: 1000px;
  width: auto;
  background-color: #fff;
  background-image: none;
  background-clip: content-box;
}

.slideshow_container#cc-slideshow-7762ef93 h3.slider-heading-3.show-title {
  width: 59%;
  background-color: #fff;
  color: #707070;
  font-family: 'Amatic SC', cursive;
}

.slideshow_container#cc-slideshow-7762ef93 .slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

.slideshow_container#cc-slideshow-7762ef93 div.responsive-slider-picture.picture-1 {
  margin-right: 0;
  margin-left: 0;
  width: 80%;
  height: auto;
}

.slideshow_container#cc-slideshow-7762ef93 .slides_container > .slide.slide-1 {
  margin-top: 12px;
  margin-right: 0;
  margin-left: 0;
  padding-top: 20px;
  min-height: 43px;
  width: 60%;
  height: auto;
  background-color: #fff;
}

.slideshow_container#cc-slideshow-7762ef93 a.responsive-slider-picture.picture-link-1 {
  min-width: 0;
  width: 100%;
  height: auto;
  border-color: #f5f7fa;
  background-color: #fff;
  box-shadow: none;
  text-align: left;
}

@media screen and (max-width: 600px) {
  .slideshow_container#cc-slideshow-7762ef93 .slideshow.show-container {
    padding-right: 0;
    padding-left: 0;
  }

  .slideshow_container#cc-slideshow-7762ef93 h3.slider-heading-3.show-title {
    text-align: center;
    font-size: 28px;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
